=== debian/changelog ===
rust-unicode-joining-type (1.0.0-1) unstable; urgency=medium

  * Package unicode-joining-type 1.0.0 from crates.io using debcargo 2.7.8

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 12 Mar 2025 17:32:18 -0300
