=== debian/control ===
Source: rust-unicode-joining-type
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-joining-type]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-joining-type
Homepage: https://github.com/yeslogic/unicode-joining-type
X-Cargo-Crate: unicode-joining-type
Rules-Requires-Root: no

Package: librust-unicode-joining-type-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-joining-type+default-dev (= ${binary:Version}),
 librust-unicode-joining-type-1-dev (= ${binary:Version}),
 librust-unicode-joining-type-1+default-dev (= ${binary:Version}),
 librust-unicode-joining-type-1.0-dev (= ${binary:Version}),
 librust-unicode-joining-type-1.0+default-dev (= ${binary:Version}),
 librust-unicode-joining-type-1.0.0-dev (= ${binary:Version}),
 librust-unicode-joining-type-1.0.0+default-dev (= ${binary:Version})
Description: Fast lookup of the Unicode Joining Type and Joining Group properties - Rust source code
 Source code for Debianized Rust crate "unicode-joining-type"
