=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-joining-type 1.0.0 --all-targets --all-features
Features: test-name=rust-unicode-joining-type:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-joining-type 1.0.0 --all-targets
Features: test-name=librust-unicode-joining-type-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-joining-type 1.0.0 --all-targets --no-default-features
Features: test-name=librust-unicode-joining-type-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
